## golang-go.mau-mauview 0.2.1+git20240409+f020cbb

=== debian/changelog ===
golang-go.mau-mauview (0.2.1+git20240409+f020cbb-1) unstable; urgency=medium

  * New upstream version 0.2.1+git20240409+f020cbb

 -- Nilesh Patra <nilesh@debian.org>  Wed, 10 Apr 2024 18:42:53 +0530

golang-go.mau-mauview (0.2.1+git20240317+7bcc294-1) unstable; urgency=medium

  * Initial release (Closes: #1039892)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 08 Apr 2024 23:46:16 +0530
