=== debian/control ===
Source: golang-go.mau-mauview
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-mattn-go-runewidth-dev,
               golang-github-rivo-uniseg-dev,
               golang-github-zyedidia-clipboard-dev,
               golang-github-gdamore-tcell.v2-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-go.mau-mauview
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-go.mau-mauview.git
Homepage: https://github.com/tulir/mauview
Rules-Requires-Root: no
XS-Go-Import-Path: go.mau.fi/mauview

Package: golang-go.mau-mauview-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-mattn-go-runewidth-dev,
         golang-github-rivo-uniseg-dev,
         golang-github-zyedidia-clipboard-dev,
         golang-github-gdamore-tcell.v2-dev,
         ${misc:Depends}
Description: Go TUI library based on tcell
 mauview is a Golang TUI library based on tcell.
