=== debian/watch ===
version=4
opts=mode=git,pretty=0.2.1+git%cd+%h https://github.com/tulir/mauview HEAD
